# $calc

$calc() has been replaced by $() !

Syntax

    $(<expression>)

Description
In KVIrc 3.0.0 , $calc() has been replaced by the $(). This is just a shorter and faster form. You can use $() to evaluate any integer expression.
Examples

        echo $(1 + 2)
        %var = 2
        echo $(10 * %val << 1)

Index, Functions

KVIrc 3.2.0 Documentation
Generated by root at Mon Mar 13 07:05:21 2006